Skip to main content
POST
/
crm
/
objects
/
{objectName}
/
entries
/
{entryId}
/
fields
/
{fieldName}
/
append
Append cell
curl --request POST \
  --url https://www.dench.com/api/v1/crm/objects/{objectName}/entries/{entryId}/fields/{fieldName}/append \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "value": "value"
}
'
{
  "error": {
    "message": "<string>",
    "type": "<string>",
    "code": "<string>",
    "details": "<unknown>"
  }
}

Authorizations

Authorization
string
header
required

Workspace-scoped Dench API key from workspace settings. This is the same key used by DENCH_API_KEY in sandboxes.

Path Parameters

objectName
string
required
entryId
string
required
fieldName
string
required

Body

application/json
value
any
required

Cell value. Enum=option string, tags=string array, user=member userId, relation=related entry id, boolean=true/false.

Response

Successful response